@charset "UTF-8";
/* CSS Document */
 
div.header {background:#014B7E url(../images/header.png) top left no-repeat;}
.header h2.logo { background:url(../images/ABC_logo.gif) top left no-repeat;}

.header_nav_search ul#vtopnav { color:#FFF;}
.header_nav_search #vtopnav a { color:#CCC; }
.header_nav_search #vtopnav a.on { color:#FFF;}
.header_nav_search #vtopnav a:hover { color:#FFF;}

#tabs { background-color:#014B7E; }
#tabs a { background:#6d8ba6; color:#fff; }
#tabs a:hover { color:#fff; background:#274f73; }
#tabs a.active { color:#000; background:#FFF; }
#tabs a:hover.active { color:#000; background:#FFF; }

#top_nav {background:#014B7E url(../images/header.png) bottom left no-repeat; }

#home #hometab,
#teach #teachtab,
#special #specialtab,
#adult #adulttab,
#ops #opstab,
#data #datatab {
	background:#fff;
	color:#444;
}

tr.awt-data-table-title { color:#FFF; background-color:#000;}
tr.awt-row-light { background-color:#F4F4F4; }
tr.awt-row-dark { background-color:#E1E1E1; }
td.awt-highlight { background-color:#FC0; }
.awt-row-dark th,.awt-row-light th { background-color:#000; color:#FFF;}

.tbstriped tr th { background-color:#0764A8; color:#fff; }
.tbstriped tr td { background:#fff; }
.tbstriped thead td { color:#fff; background-color:#C8C028; }
.tbstriped tbody tr.zebra td { background:#eee; }

.tbstriped0 tbody tr th,#tbstriped tbody tr th,#tbstriped2 tbody tr th,#tbstriped3 tbody tr th { background-color:#0764A8; color:#fff;}
.tbstriped0 tr td,#tbstriped tr td,#tbstriped2 tr td,#tbstriped3 tr td { background:#fff; }
.tbstriped0 thead td,#tbstriped thead td,#tbstriped2 thead td,#tbstriped3 thead td { color:#fff; background-color:#C8C028;}
.tbstriped0 tbody tr.even td,#tbstriped tbody tr.even td,#tbstriped2 tbody tr.even td,#tbstriped3 tbody tr.even td { background:#eee; }
.tbstriped0 tbody tr.selected td,#tbstriped tbody tr.selected td,#tbstriped2 tbody tr.selected td,#tbstriped3 tbody tr.selected td { background:#3d80df; color:#fff; }
.tbstriped0 tbody tr.ruled td,#tbstriped tbody tr.ruled td,#tbstriped2 tbody tr.ruled td,#tbstriped3 tbody tr.ruled td { color:#000; background-color:#C6E3FF; }
head:first-child+body .tbstriped tr.ruled td { background-color:#C6E3FF; }
#navFour { background-color:#FFFFCC; }

table.tablesorter {
	background-color: #CDCDCD;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
    color:#000;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
}
table.tablesorter tbody td {
	color: #3D3D3D;
	background-color: #FFF;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #e6EEEE;
}

/* @end */


